Python 3.9 (Libraries)

by admin
170 views
  • Identifier : libpython3.9
  • Depends : libncursesw6 (>= 6.0), libreadline8 (>= 8.0), libssl1.1, libffi7, liblzma5 (>= 5.2.5), libgdbm6, libintl8, firmware (>= 14.0) | libexpat1, libcrypt2, libiosexec1
  • Conflicts : python3.9 (<< 3.9.5)
  • Replaces : python3.9 (<< 3.9.5)
  • Free package
  • Added Date : 23/05/2021 09:20
  • Description

    Interpreted, interactive, object-oriented programming language. Contains the standard library and other shared libraries.


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.